@charset "UTF-8";

#slider1_container {
	position: relative; 
	/*margin: 0 auto;*/
	top: 0px; left: 0px; 
	width: 1700px; 
    height: 1000px; 
    overflow: hidden;
}

#slider1_container h1 {
	color:red; 
	padding-bottom: 20px;

}

#slider1_container h2 {
	color: white; 
	padding-bottom: 8px;

}

.caption_style {
	position: absolute;
	top: 30px; 
	left: 30px; 
	padding-left: 1%; 
	padding-top: 1%;
	text-align: left; 
	background: black; 
	opacity: .75; 
	font-size:20px; 
	color:white;

}